/* ----- Import URL ----- */
@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Nanum+Gothic:wght@400;700;800&display=swap');
@import url('http://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');

/* ----- Settings ----- */
body{font-family: 'Nanum Gothic', sans-serif; color: #232323;}
.inner{width: 1320px; margin: 0 auto; box-sizing: border-box;}
a{text-decoration: none; color: inherit;}
section h2{font-family: 'Black Han Sans', sans-serif; font-size: 44px; font-weight: 400;}

/* ----- Header ----- */
.header{position: fixed; left: 0; top: 0; width: 100%; box-sizing: border-box; z-index: 9999;}
.header .headerWrap .headerTop{height: 50px; background: #ffda4e;}
.header .headerWrap .headerTop .inner.top{height: 100%; position: relative; display: flex; justify-content: right;}
.header .headerWrap .headerTop .utilList{display: inline-block; text-align: center; font-size: 0;}
.header .headerWrap .headerTop .utilList li{display: inline-block;}
.header .headerWrap .headerTop .utilList li a{display: block; font-size: 13px; font-weight: 500; width: 80px; height: 44px; padding-top: 16px; box-sizing: border-box;}
.header .headerWrap .headerBtm{height: 80px; background: #fff;}
.header .headerWrap .headerBtm .inner.btm{height: 100%; position: relative;}
.header .headerWrap .headerBtm .logo{position: absolute; left: 0; top: 10px;}
.header .headerWrap .headerBtm .logo a{display: block; width: 200px; height: 60px; background-image: url("../images/logo-img.png"); background-repeat: no-repeat; background-position: left top; background-size: 100% auto;}
.header .headerWrap .headerBtm nav{position: absolute; right: 0; top: 29px; display: flex; justify-content: space-between; align-items: center; text-align: center;}
.header .headerWrap .headerBtm nav .gnb{font-size: 0;}
.header .headerWrap .headerBtm nav .gnb li{display: inline-block;}
.header .headerWrap .headerBtm nav .gnb li .depth1{display: block; width: 230px; font-family: 'Black Han Sans', sans-serif; font-size: 24px; font-weight: 400; color: #FF9500;}
.header .headerWrap .headerBtm nav .gnb .depth2{position: absolute; width: 230px; height: 440px; overflow: hidden; padding-top: 30px; box-sizing: border-box; background: #fff; transition: height 0.3s 0.02s; display: none;}
.header .headerWrap .headerBtm nav .gnb .depth2 li{text-align: center; padding: 12px 0; display: block;}
.header .headerWrap .headerBtm nav .gnb .depth2 li a{font-size: 14px; color: #2b2b2b; font-weight: 400;}
.header .headerWrap .headerBtm .menuIco{width: 25px; height: 20px; margin-left: 100px; background-image: url("../images/menu-01.png"); background-repeat: no-repeat; background-position: center; cursor: pointer;}
/*Header Hover*/
.header .headerWrap .headerBtm.active nav .gnb .depth2{display: block;}
.header .headerWrap .headerBtm nav .gnb .depth2 li:hover a{color: #F95700;}

/* ----- Footer ----- */
.footer{background: #ffda4e; height: 246px; padding: 40px 0; box-sizing: border-box;}
.footer .inner{height: 100%;}
.footer .footerWrap{height: 100%; position: relative;}
.footer .footerWrap .footerTop{margin-bottom: 23px;}
.footer .footerWrap .footerTop .logo img{width: 170px; height: 45px; object-fit: cover;}
.footer .footerWrap .footerBtm{font-size: 12px;}
.footer .footerWrap .footerBtm ul li{font-weight: 400; margin-bottom: 13px;}
.footer .footerWrap .footerBtm span{font-weight: 700; cursor: pointer;}
.footer .footerWrap .footerBtm span.link1:after{content: ''; display: inline-block; width: 1px; height: 10px; background: #444; margin: 0 20px; vertical-align: middle;}
.footer .footerWrap form{position: absolute; right: 0; top: 0;}
.footer .footerWrap form select{width: 378px; height: 55px; padding: 10px; box-sizing: border-box; background: #fff; border: none; border-radius: 10px; font-size: 14px; font-weight: 700; color: #636363; cursor: pointer;}
.footer .footerWrap .icoWrap{display: flex; position: absolute; right: 0; bottom: 0;}
.footer .footerWrap .icoWrap div{width: 55px; height: 55px; background-repeat: no-repeat; background-position: center; cursor: pointer;}
.footer .footerWrap .icoWrap .facebook{background-image: url("../images/facebook-icon.png");}
.footer .footerWrap .icoWrap .youtube{background-image: url("../images/youtube-icon.png"); margin: 0 20px;}
.footer .footerWrap .icoWrap .instagram{background-image: url("../images/instagram-icon.png");}

/* ----- SubmenuCommon Section ----- */
.subMenuCommon{padding: 70px 0;}
.subMenuCommon .inner{position: relative;}
.subMenuCommon .sideMenu{width: 260px;}
.subMenuCommon .sideMenu .currentMenu{width: 100%; height: 65px; box-sizing: border-box; background: #f0f0f0; margin-bottom: 20px; font-size: 24px; font-weight: 700; color: #444444; text-align: center; line-height: 65px;}
.subMenuCommon .sideMenu .menuAccordion{border: 1px solid #c0c0c0; border-bottom: 0; background: #fff;}
.subMenuCommon .sideMenu .menuAccordion li .menu{padding: 10px 20px; height: 50px; box-sizing: border-box; border-bottom: 1px solid #c0c0c0; align-items: center; display: flex; justify-content: space-between; background: #f0f0f0; cursor: pointer;}
.subMenuCommon .sideMenu .menuAccordion li .menu strong{font-size: 18px; font-weight: 700;}
.subMenuCommon .sideMenu .menuAccordion li .menu i{color: #2b2b2b; transition: 0.3s;}
.subMenuCommon .sideMenu .menuAccordion li .menu i.active{transform: rotate(180deg);}
.subMenuCommon .sideMenu .menuAccordion li .subMenu{padding: 20px; border-bottom: 2px solid #c0c0c0; display: none;}
.subMenuCommon .sideMenu .menuAccordion li .subMenu ul li{margin-bottom: 10px; height: 16px; line-height: 20px; background: #fff;}
.subMenuCommon .sideMenu .menuAccordion li .subMenu ul li:last-child{margin-bottom: 0;}
.subMenuCommon .sideMenu .menuAccordion li .subMenu ul li:before{content: ''; display: inline-block; width: 4px; height: 4px; background: #2b2b2b; border-radius: 50%; margin-right: 10px; transform: translateY(-100%);}
.subMenuCommon .sideMenu .menuAccordion li .subMenu ul li a{font-size: 14px;}
/*BreadCrumbs*/
.subMenuCommon{height: 1500px;}
.subMenuCommon .container{width: 1035px; position: absolute; right: 0; top: 0;}
.subMenuCommon .container .breadCrumbs{width: 100%; height: 65px; display: flex; justify-content: space-between; align-items: center; padding: 0 20px; box-sizing: border-box; background: #f0f0f0; color: #444444; margin-bottom: 20px;}
.subMenuCommon .container .breadCrumbs strong{font-size: 24px; font-weight: 700;}
.subMenuCommon .container .breadCrumbs div{display: flex; align-items: center; gap: 5px;}
.subMenuCommon .container .breadCrumbs div span {font-size: 12px;}